@charset "utf-8";
/* CSS Document */

/*フッタ*/



.m-footer-bar{
	width:1200px;
	height:500px;
	margin:0 auto
	}
.m-footer-bar-sns{
	padding-bottom:15px
	}
.m-footer-bar-sns .m-sns-btn-inr{
	float:left
	}
/*
.m-site-nav{
	float:left
	}
.m-site-nav li{
	float:left;padding-right:10px;padding-left:5px;font-weight: bold;
	}
.m-site-nav li a{
	color:#444;font-size:75%;text-decoration:none;
	}
*/
.m-site-nav{
	padding:30px 0px 0px 20px;
	font-size: 1.0em;
	line-height: 1.5em;
	float:left;
	width: 25%;	
	}
.m-site-nav li{
	width:100%;
	float:left;
	overflow:hidden;
	display:block;
    clear: both;
	text-align: left;
	}
.m-site-nav li a{
	color:#444;text-decoration:none
	}

.m-site-nav li a:hover{

	}
.cttl{
	color:#666666;
	font-size: 1.2em;
	line-height: 1.2em;
	padding:5px 20px 0px 30px;
	margin-bottom: 15px;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #CCC;
	}
	
.cttl_all{
	color:#8fc131;
	width:100%;
	float:left;
	overflow:hidden;
	display:block;
	clear: both;
	text-align: left;
	background-image: url(../image/all/icon_close.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 35px;
	}
.cttl_cheer{
	color:#c41177;
	width:100%;
	float:left;
	overflow:hidden;
	display:block;
	clear: both;
	text-align: left;
	background-image: url(../image/cheer/icon_close.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 35px;
	}	
.cttl_other{
	color:#e77029;
	width:100%;
	float:left;
	overflow:hidden;
	display:block;
	clear: both;
	text-align: left;
	background-image: url(../image/other/icon_close.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 35px;
	}
.cttl_shakou{
	color:#6d1e9b;
	width:100%;
	float:left;
	overflow:hidden;
	display:block;
	clear: both;
	text-align: left;
	background-image: url(../image/shakou/icon_close.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 35px;
	}
.cttl_exercise{
	color:#422c89;
	width:100%;
	float:left;
	overflow:hidden;
	display:block;
	clear: both;
	text-align: left;
	background-image: url(../image/exercise/icon_close.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 35px;
	}
.cttl_hula{
	color:#c5179f;
	width:100%;
	float:left;
	overflow:hidden;
	display:block;
	clear: both;
	text-align: left;
	background-image: url(../image/hula/icon_close.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 35px;
	}
.cttl_street{
	color:#5f5f5f;
	width:100%;
	float:left;
	overflow:hidden;
	display:block;
	clear: both;
	text-align: left;
	background-image: url(../image/street/icon_close.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 35px;
	}
.cttl_kids{
	color:#0063b8;
	width:100%;
	float:left;
	overflow:hidden;
	display:block;
	clear: both;
	text-align: left;
	background-image: url(../image/kids/icon_close.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 35px;
	}
.cttl_world{
	color:#10813c;
	width:100%;
	float:left;
	overflow:hidden;
	display:block;
	clear: both;
	text-align: left;
	background-image: url(../image/world/icon_close.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 35px;
	}
.cttl_ondemand{
	color:#008239;
	width:100%;
	float:left;
	overflow:hidden;
	display:block;
	clear: both;
	text-align: left;
	background-image: url(../image/ondemand/icon_close.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 35px;
	}
/* ここからフッター */
.m-sct-footer{
	padding:0px 0
	}
.main-sct-inr01 .m-footer-bar .m-logo{
	padding:0px 0px 0px 0px; 
	overflow:hidden;
	display:block;
	width:100%;
	text-align: center;
	background-color: #f5f3f2;
	}
.main-sct-inr01 .m-footer-bar .m-logo img{
	width:300px;	
	height:auto
	}
.m-ftr-cpr{
	padding:20px 10px 20px 10px; 
	width:100%;
	text-align: center;
	color:#666;
	font-size:70%;
	/*border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dcdcdc;*/
	}

/* ここまでフッター */





.topvmphoto{
	overflow:hidden;
	padding:0px 0px 0px 0px;
	}
.topvmphoto img{
	height: auto;
	width: 440px;	
	padding:0px 0px 0px 0px;
	}





.how{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
	padding-top:25px;
	text-align: center;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dcdcdc;*/
	}	
.howtxt{
	overflow:hidden;
	font-size:160%;
	padding:20px 0px 20px 0px;
	font-weight: bold;
	color: #f8bc05;
	}
.howtxt_s{
	overflow:hidden;
	font-size:100%;
	padding:20px 0px 20px 0px;
	font-weight: bold;
	color: #f8bc05;
	}
.howphoto{
	overflow:hidden;
	padding:25px 0px 0px 0px;
	}
.howphoto img{
	height: auto;
	width: 199px;	
	padding:0px 0px 0px 0px;
	}	
.howphoto .line{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dcdcdc;
	}	




.con{
	width:1200px;	
	margin:0 auto;
	overflow:hidden;
	padding-top:40px;
	text-align: center;
	}	
.contxt{
	overflow:hidden;
	font-size:160%;
	padding:20px 0px 20px 0px;
	font-weight: bold;
	color: #f8bc05;
	}
.conphoto{
	overflow:hidden;
	padding:0px 0px 0px 0px;
	}
.conphoto img{
	height: auto;
	width: 440px;	
	padding:0px 0px 0px 0px;
	}
.conphoto .line{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dcdcdc;
	}		


.sns{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
	padding-top:35px;
	text-align: center;
	}	
.snstxt{
	overflow:hidden;
	font-size:160%;
	padding:20px 0px 10px 0px;
	font-weight: bold;
	color: #f8bc05;
	}
.snsphoto{
	overflow:hidden;
	padding:0px 0px 0px 0px;
	}
.snsphoto img{
	height: auto;
	width: 300px;	
	padding:0px 0px 0px 0px;
	}	


.txt_recommend{	
	color:#CC3333;
	}
.txt_program{	
	color:#000000;font-weight: bold;
	}
.txt_ondemand{	
	color:#008239;font-weight: bold;font-size:90%
	}	

.txt_all{	
	color:#8fc131;
	}
.txt_cheer{	
	color:#c41177;
	}
.txt_other{	
	color:#e77029;
	}		
.txt_shakou{	
	color:#6d1e9b;
	}
.txt_exercise{	
	color:#422c89;
	}
.txt_hula{	
	color:#c5179f;
	}
.txt_street{	
	color:#5f5f5f;
	}	
.txt_kids{	
	color:#0063b8;
	}	
.txt_world{	
	color:#10813c;
	}	
/*フッタ　ここまで*/


/* TOPバナーエリア */

.banner{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
	padding-top:35px;
	text-align: center;
	}	

.banner iframe {
	height:150px; 
	width:1200px;!important
	margin:30px auto 0 auto ;
	}
/* ここまで　TOPバナーエリア  */	



	@media screen and (max-width: 640px){
		


.m-footer-bar{
	width: 100%;
	max-width: 100%;
	height:auto;
	margin:0 auto;
	text-align: center;
	}
.m-footer-bar-sns{
	padding-bottom:15px;
	}
.m-footer-bar-sns .m-sns-btn-inr{
	float:left
	}
.m-site-nav{
	padding:20px 0px 20px 10px;
	font-size: 1.0em;
	line-height: 1.5em;
	float:left;
	width: 40%;	
	}
.m-site-nav li{
	width:100%;
	float:left;
	overflow:hidden;
	display:block;
    clear: both;
	text-align: left;
	}
.m-site-nav li a{
	color:#444;text-decoration:none
	}

.m-site-nav li a:hover{

	}
	
	

.cttl{

	}
	
.cttl_all{
	padding-left: 25px;
	}
.cttl_cheer{
	padding-left: 25px;
	}	
.cttl_other{
	padding-left: 25px;
	}
.cttl_shakou{
	padding-left: 25px;
	}
.cttl_exercise{
	padding-left: 25px;
	}
.cttl_hula{
	padding-left: 25px;
	}
.cttl_street{
	padding-left: 25px;
	}
.cttl_kids{
	padding-left: 25px;
	}
.cttl_world{
	padding-left: 25px;
	}
.cttl_ondemand{
	padding-left: 25px;
	}








/* ここからフッター */
.m-sct-footer{
	padding:0px 0
	}
.main-sct-inr01 .m-footer-bar .m-logo{
	padding:0px 0px 0px 0px; 
	overflow:hidden;
	display:block;
	width:100%;
	text-align: center;
	background-color: #f5f3f2;
	}
.main-sct-inr01 .m-footer-bar .m-logo img{
	width:300px;	
	height:auto
	}
.m-ftr-cpr{
	padding:20px 10px 20px 10px; 
	width:95%;
	text-align: center;
	color:#666;
	font-size:70%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dcdcdc;
	}
/* ここまでフッター */




/*フッタ*/


.topvmphoto{
	overflow:hidden;
	padding:20px 0px 0px 0px;
	}
.topvmphoto img{
	height: auto;
	width: 100%;	
	padding:0px 0px 0px 0px;
	}


.how{
	width:100%;
	overflow:hidden;
	padding-top:25px;
	padding-bottom:20px;
	margin-top:20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dcdcdc;
	}	
.howtxt{
	font-size:130%;
	}	
.howtxt_s{
	font-size:110%;
	}
.howphoto{
	overflow:hidden;
	padding:20px 0px 0px 0px;
	}
.howphoto img{
	height: auto;
	width: 50%;	
	padding:0px 0px 0px 0px;
	}	
.howphoto .line{
	border: 0px;
	}	


.con{
	width:100%;
	overflow:hidden;
	padding-top:0px;
	}	
.contxt{
	overflow:hidden;
	font-size:130%;
	padding:20px 0px 20px 0px;
	}
.conphoto{
	overflow:hidden;
	padding:0px 0px 0px 0px;
	}
.conphoto img{
	height: auto;
	width: 100%;		
	padding:0px 0px 0px 0px;
	}
.conphoto .line{
	border: 0px;
	}		


.sns{
	width:100%;
	overflow:hidden;
	padding-top:10px;
	padding-bottom:10px;
	}	
.snstxt{
	overflow:hidden;
	font-size:130%;
	padding:20px 0px 10px 0px;
	}
.snsphoto{
	overflow:hidden;
	padding:0px 0px 0px 0px;
	}
.snsphoto img{
	height: auto;
	width: 25%;		
	padding:0px 0px 0px 0px;
	}	


.txt_all{	
	color:#8fc131;
	}
.txt_cheer{	
	color:#c41177;
	}
.txt_other{	
	color:#e77029;
	}
.txt_shakou{	
	color:#6d1e9b;
	}
.txt_exercise{	
	color:#422c89;
	}
.txt_hula{	
	color:#c5179f;
	}
.txt_street{	
	color:#5f5f5f;
	}	
.txt_kids{	
	color:#0063b8;
	}	
.txt_world{	
	color:#10813c;
	}
.txt_ondemand{	
	color:#008239;font-weight: bold;font-size:90%
	}
/*フッタ　ここまで*/		
		
		
	}			